SSLSTRIP(1)

NAME
sslstrip - manual page for sslstrip

SYNOPSIS
sslstrip <options>

DESCRIPTION
sslstrip 1.0 by Moxie Marlinspike

Usage: sslstrip <options>

OPTIONS

-w <filename>, --write=<filename> Specify file to log to (optional).

-p , --post                       Log only SSL POSTs. (default)

-s , --ssl                        Log all SSL traffic to and from server.

-a , --all                        Log all SSL and HTTP traffic to and from server.

-l <port>, --listen=<port>        Port to listen on (default 10000).

-f , --favicon                    Substitute a lock favicon on secure requests.

-k , --killsessions               Kill sessions in progress.

-h                                Print this help message.

SEE ALSO
The full documentation for sslstrip is maintained as a Texinfo manual. If the info and sslstrip programs are properly installed at your site, the command

    info sslstrip

should give you access to the complete manual.